﻿/*
    .borderedWithShadow {
    border: 1px solid;
    box-shadow: 3px 3px 5px 1px #00000066;
}
*/

.borderedWithShadow {

}

.wj-control .wj-input-group .wj-form-control {
    background-color: #c7e6c2;
}

blueHeader {
    height: 64px;
    background-color: #14558f;
    color: #fff;
}

.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
    color: #fff;
    background-color: #14558f;
}

.ma__button {
    width: 200px;
    border: 3px solid rgba(20,85,143,.5);
    box-shadow: 0 0.25rem 0.5rem rgba(1,1,1,.25);
    display: inline-block;
    letter-spacing: .1em;
    padding: .4em 1em;
    text-decoration: none;
    text-transform: uppercase;
    transition: all .4s ease;
    font-family: Texta,Helvetica,Arial,sans-serif;
    font-size: 1.25rem;
    line-height: 1.4;
    font-weight: 700;
    background-color: #fff;
    color: #14558f;
}

    .ma__button:hover {
        width: 200px;
        cursor: pointer;
        border: 3px solid rgba(20,85,143,.5);
        box-shadow: 0 0.25rem 0.5rem rgba(1,1,1,.25);
        display: inline-block;
        letter-spacing: .1em;
        padding: .4em 1em;
        text-decoration: none;
        text-transform: uppercase;
        transition: all .4s ease;
        font-family: Texta,Helvetica,Arial,sans-serif;
        font-size: 1.25rem;
        line-height: 1.4;
        font-weight: 700;
        background-color: #14558f;
        color: #fff;
    }